@charset "UTF-8";

/*
-----------------------------------------------
Spry Demos CSS Rules
Version:  12 Apr 2006 (0.2b)
----------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	color: #000;
	background:url(images/bg_body.jpg) repeat-x;
	font-family: helvetica, sans-serif;
	font-size: x-small; /*for IE5/Win */
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small; /*for compliant browsers */	
	}
html>body { font-size: small; } /* be nice to Opera */

/* Links
----------------------------------------------- */
a img { border-style: none; }

/* Paragraph Headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {font-weight: normal; }
h1 { font-size: 165%; text-align: left; color: #000; }
h2 { font-size: 135%; text-align: left; color: #000; margin-top: 0; }
h4 {font-size:: 125%; text-align: center; color: #000; }
p { margin:0.375em 0; }

/* Layout Rules
----------------------------------------------- */
#wrap {
	margin: 20px;
	width: auto;
	height: auto;
}

#header {
	margin: 0;
	padding: 0;
}
#footer {
	margin-bottom: 2em;
	text-align: right;
	padding-left: 0.5em;
	padding-right: 1.5em;
	clear: both;
	font-family: helvetica, sans-serif;
	font-size: xx-small; /*for IE5/Win */
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: x-small; /*for compliant browsers */
	color: #efefef;
}
#LeftColumn {
  margin:0 10px 0 0;
  padding-right:20px;
  border-right: 1px solid #666;
  width: 200px;
  float: left;
}
#LeftColumn ul {
	font-size: .9em;
	padding-bottom: 5px;
	list-style-type: none;
	list-style-position: inside;
}
#LeftColumn li {
	border-bottom: 1px solid #666;
	padding-bottom: 1px;
	padding-top: 4px;
	margin-left: -30px;
}
#LeftColumn li.sub {
	padding-bottom: 1px;
	padding-top: 4px;
	border-bottom: 1px solid #fff;
}
#LeftColumn .SectionHeader {
	border-bottom: 2px solid #666;
	padding-bottom: 2px;
}
#LeftColumn a:link {
	text-decoration: none;
	color: #000;
}
#LeftColumn a:visited {
	text-decoration: none;
	color: #000;
}
#LeftColumn a:hover {
	text-decoration: none;
	color: #666666;
}
#LeftColumn a:active {
	text-decoration: none;
	color: #666666;
}
#LeftColumn a:focus {
	text-decoration: none;
	color: #000;
}
#LeftColumn img {
border: none;
}

#RightColumn {
	margin:25px 0 0 240px;
	height: 95%;
	width: 650px;
}
#RightColumn a:link {
	text-decoration: underline;
	font-weight: bold;
	color: #000;
}
#RightColumn a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}
#RightColumn a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}
#RightColumn a:active {
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}
#RightColumn a:focus {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

#content, #sidebar {
	float: left;
	text-align: left;
}
#content {
	width: 600px;
	margin-right: 15px;
	padding-top: 0;
}
#sidebar {
	width: 240px;
	margin-top: 0;
}
.SpryHiddenRegion {
   visibility: hidden;
}

/* Form Elements
----------------------------------------------- */
label, select { 
	font-size: 85%;
	font-family: verdana, sans-serif;
}
select {
	color: #B1B1BC;
	background-color:  #131313;
	border: 1px solid #b1b1bc;
}



/* Gallery and Playback Controls
----------------------------------------------- */
#gallerySelect { width: 180px; }
#controls {	margin:0 10px 10px auto; float: right;}
#galleries {	margin:0 auto 20px auto; }
#galleries label { padding-bottom: 2px; }
#galleryLinks a {
	color: #000;
	text-decoration: none;
}
#thumbnails {
	clear: both;
	margin: 10px auto;
}
#thumbnailsVert {
	padding: 0 0 0 20px;
	margin: auto;
}
/* this controls the effective box size for each thumbnail */
#thumbnails div {
	position: relative;
	width: 45px;
	height: 45px;
	float: left;
	margin-left: 0px;
	padding: 0;
	display:inline;
}
/* Width and Height values for the thumbnails need to match in gallery.js */
#thumbnails img {
	width: 40px;
	height: 40px;
	position: absolute;
}
#picture {
	padding: 0px;
	margin: 0;
	width: 640px;
	height: 520px;
}
#Ephemerapicture {
	padding: 0px;
	margin: 0;
	width: 650px;
	height: 650px;
}
#mainImageOutline {
	margin: 0 auto;
	padding: 0;
	background-color: #eee;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	border-left: solid 1px #fff;
	padding: 1em; 
	overflow: hidden; 
	width: 0px;
	height: 0px;
}
#mainImage {
	width: 100%;
	height: 100%;
}

#picture img { }
.inFocus {  border: solid 1px #fff !important; }

#transport {
	margin: 0;
	padding: 0;
	list-style: none;
}
#transport li {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}
#transport a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 55%;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	width: 65px;
	float: left;
	display: block;
	-moz-user-select: none;
	-khtml-user-select: none;
}
#transport a:link {
	color: #000;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	border-left: solid 1px #999;
}
#transport a:visited {
	color: #000;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	border-left: solid 1px #999;
}
#transport a:hover {
	color: #000;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	border-left: solid 1px #999;
}
#transport a:focus {
	-moz-user-select: none;
	-khtml-user-select: none;
}

#transport .playBtn .pauseLabel, #transport .pauseBtn .playLabel {
	display: none;
}
.captionText {
	text-decoration: underline;
}
.summaryText {
	margin-top: 10px;
	margin-right: 40px;
	display: block;
}
#previews {
	width: 150px;
}
.cv {
	line-height: 1.25em;
}
.alt-row {
	background-color: #d6d8d9;
}